[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomRadioGroup.Items

Contains the captions for the radio button displayed in the control.

## Declaration

Source position: extctrls.pp line 775

`public property TCustomRadioGroup.Items : TStrings read FItems write SetItems;`

## Description

Items is a TStrings property which contains the captions for the radio buttons displayed in the grouped control. Changing the value in Items causes the UpdateItems and UpdateControlsPerLine methods to be called to add or remove radio buttons (when needed) and to adjust Rows for the number of Columns in the control.